## electrum 3.2.3

=== contrib/requirements/requirements.txt ===
pyaes>=0.1a1
ecdsa>=0.9
requests
qrcode
protobuf
dnspython
jsonrpclib-pelix
PySocks>=1.6.6
qdarkstyle<3.0
typing>=3.0.0
