=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/upstream-tarball.mk

include /usr/share/cdbs/1/class/python-distutils.mk


DEB_UPSTREAM_PACKAGE = Electrum
DEB_UPSTREAM_TARBALL_BASENAME = ${DEB_UPSTREAM_PACKAGE}-${DEB_UPSTREAM_VERSION}
DEB_UPSTREAM_TARBALL_EXTENSION = tar.gz

DEB_UPSTREAM_URL = http://download.electrum.org/download
DEB_UPSTREAM_TARBALL_MD5 = 9ed7ae90c792828c1f0546751f3131bd

package = electrum
python_module = python-$(package)


# dependency
electrum_depends = python-ecdsa, python-slowaes

# CDBS build depends
CDBS_BUILD_DEPENDS += , $(electrum_depends), pyqt4-dev-tools

# Suppress unneeded build-dependencies
CDBS_BUILD_DEPENDS_class_python-distutils_python =

# dependency for module
CDBS_DEPENDS_$(python_module) += $(electrum_depends)

# dependency for program
CDBS_DEPENDS_$(package) += python (>= 2.6)

# Move aes and ecdsa from build directory to let package link against
# the python-ecdsa and python-slowaes
DEB_UPSTREAM_CRUFT_MOVE = ecdsa aes

# Ignore graphics and .mo files in addition to the default debian files
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(locale/.*/.*\.mo|data/dark/.*\.png|icons/.*\.png|LICENSE|debian/(changelog|copyright(|_hints|_newhints)|electrum.translations))$

pre-build::
	python mki18n.py
	pyrcc4 icons.qrc -o gui/icons_rc.py
