## electrum 1.9.7

=== debian/changelog ===
electrum (1.9.7-1) unstable; urgency=medium

  [ Vasudev Kamath ]
  * Add Tristan Seligmann as uploader in debian/control.in
  * Build-Depends added to debian/control moved to debian/rules for clean
    regeneration of control using CDBS.
  * Rename dont_use_local_share.patch to follow patch naming micro
    guidelines as defined in debian/patches/README.
  * Clean up patch headers of dont_use_local_share.patch
  * Add README.source describing some CDBS conventions used in the package.

  [ Tristan Seligmann ]
  * New upstream release.
  * Bump Standards-Version.
  * python-qt4 dependency is actually present again after I accidentally broke
    it in the last version (closes: #733592).

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 15 Jan 2014 01:52:20 +0200

electrum (1.9.5-1) unstable; urgency=low

  [ Tristan Seligmann ]
  * New upstream release (closes: #730353).
    - Contacts bugfix included in 1.8.1 (closes: #727232).
  * Add myself to Uploaders.
  * Acknowledge NMU.
  * Update watch file.
  * Update mk18n.py patch and ship new translations file.
  * Bump dependency on python-ecdsa for secp256k1.
  * Remove deprecated CDBS dependency management.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 11 Dec 2013 11:52:51 +0200

electrum (1.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "electrum fails to launch from terminal":
    add dependency on python-qt4.
    (Closes: #724750)

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Nov 2013 19:29:31 +0100
