=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Priority: optional
 Section: utils
 Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
-Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
+Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
+ Tristan Seligmann <mithrandi@debian.org>
 Build-Depends: cdbs (>= 0.4.106~),
  debhelper,
  dh-buildinfo,
  devscripts,
  python,
- python-ecdsa,
+ python-ecdsa (>= 0.9~),
  python-slowaes,
+ python-qt4,
+ python-setuptools,
  pyqt4-dev-tools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://electrum.org/
 Vcs-Git: git://anonscm.debian.org/pkg-bitcoin/electrum.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bitcoin/electrum.git
