=== debian/rules ===
--- 
+++ 
@@ -12,17 +12,17 @@
 DEB_UPSTREAM_TARBALL_EXTENSION = tar.gz
 
 DEB_UPSTREAM_URL = http://download.electrum.org/download
-DEB_UPSTREAM_TARBALL_MD5 = 9ed7ae90c792828c1f0546751f3131bd
+DEB_UPSTREAM_TARBALL_MD5 = 5764f38d6e4bc287a577c8d16e797882
 
 package = electrum
 python_module = python-$(package)
 
 
 # dependency
-electrum_depends = python-ecdsa, python-slowaes
+electrum_depends = python-ecdsa (>= 0.9~), python-slowaes, python-qt4
 
 # CDBS build depends
-CDBS_BUILD_DEPENDS += , $(electrum_depends), pyqt4-dev-tools
+CDBS_BUILD_DEPENDS += , $(electrum_depends), python-setuptools, pyqt4-dev-tools
 
 # Suppress unneeded build-dependencies
 CDBS_BUILD_DEPENDS_class_python-distutils_python =
