=== debian/watch ===
version = 3
http://electrum.org/download.html \
    (?:|.*/)Electrum(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
