## electrum 1.9.8

=== debian/changelog ===
electrum (1.9.8-4) unstable; urgency=medium

  [ Tristan Seligmann ]
  * Backport upstream patch fixing wallet wizard (closes: #764138).

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 13 Jan 2015 13:29:08 +0200

electrum (1.9.8-3) unstable; urgency=medium

  * Backport upstream change to use PROTOCOL_SSL23 instead of
    PROTOCOL_SSL3 which was removed in python 2.7.8-12 (closes: #770392).
  * Make some additional description fixes.
    - Thanks to Carlo Stemberger this time.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 23 Nov 2014 09:59:37 +0200

electrum (1.9.8-2) unstable; urgency=medium

  * Update / fix package description.
    - Thanks to Duncan de Wet for the updated description.
  * Bump Standards-Version to 3.9.6.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 05 Oct 2014 03:09:37 +0200

electrum (1.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Update translations patch and translations.
  * Install upstream changelog.
  * Enable PGP signature checking in uscan.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 04 May 2014 10:30:45 +0200
