=== debian/control ===
Source: electrum
Priority: optional
Section: utils
Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
 Tristan Seligmann <mithrandi@debian.org>
Build-Depends: cdbs (>= 0.4.106~),
 debhelper,
 dh-buildinfo,
 devscripts,
 python,
 python-ecdsa (>= 0.9~),
 python-slowaes,
 python-qt4,
 python-setuptools,
 pyqt4-dev-tools
Standards-Version: 3.9.6
Homepage: http://electrum.org/
Vcs-Git: git://anonscm.debian.org/pkg-bitcoin/electrum.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bitcoin/electrum.git
X-Python-Version: >= 2.6

Package: python-electrum
Section: python
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 ${cdbs:Depends}
Description: Easy to use Bitcoin client - Python module
 This package provides a lightweight Bitcoin client which protects
 you from losing your bitcoins in a backup mistake or computer
 failure. Also, Electrum does not require waiting time because it does
 not download the Bitcoin blockchain.
 .
 This package provides the "electrum" Python module which can be used to access
 a Bitcoin wallet from Python programs.

Package: electrum
Architecture: all
Depends: ${misc:Depends},
 ${cdbs:Depends},
 python-electrum (= ${binary:Version})
Description: Easy to use bitcoin client
 This package provides a lightweight Bitcoin client which protects
 you from losing your bitcoins in a backup mistake or computer
 failure. Also, Electrum does not require waiting time because it does
 not download the Bitcoin blockchain.
 .
 Features of Electrum:
 .
   * Instant on: Your client does not download the blockchain. It uses a
     network of specialized servers that index the blockchain.
   * Forgiving: Your wallet can be recovered from a secret seed.
   * Safe: Your seed and private keys are encrypted on your hard drive.
     They are never sent to the servers.
   * Low trust: Information received from the servers is verified using
     SPV. Servers are authenticated using SSL.
   * No downtimes: Your client is not tied to a particular server; it
     will switch instantly if your server is down.
   * Ubiquitous: You can use the same wallet on different computers, they
     will synchronize automatically.
   * Cold Storage: Sign transactions from a computer that is always
     offline. Broadcast them using a machine that does not have your keys.
   * Reachable: You can export your private keys into other Bitcoin
     clients.
   * Established: Electrum is open source and was first released in
     November 2011.
