=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 DEB_UPSTREAM_TARBALL_BASENAME = ${DEB_UPSTREAM_PACKAGE}-${DEB_UPSTREAM_VERSION}
 DEB_UPSTREAM_TARBALL_EXTENSION = tar.gz
 
-DEB_UPSTREAM_URL = http://download.electrum.org/download
-DEB_UPSTREAM_TARBALL_MD5 = 5764f38d6e4bc287a577c8d16e797882
+DEB_UPSTREAM_URL = https://download.electrum.org
+DEB_UPSTREAM_TARBALL_MD5 = e3918fec0254267f08e41a1fb8691382
 
 package = electrum
 python_module = python-$(package)
@@ -40,6 +40,8 @@
 # Ignore graphics and .mo files in addition to the default debian files
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(locale/.*/.*\.mo|data/dark/.*\.png|icons/.*\.png|LICENSE|debian/(changelog|copyright(|_hints|_newhints)|electrum.translations))$
 
+DEB_INSTALL_CHANGELOGS_ALL=RELEASE-NOTES
+
 pre-build::
 	python mki18n.py
 	pyrcc4 icons.qrc -o gui/icons_rc.py
