## electrum 2.7.9

=== debian/changelog ===
electrum (2.7.9-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 23 Nov 2016 14:32:35 +0200

electrum (2.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 22 May 2016 03:59:05 +0200

electrum (2.6.3-1) unstable; urgency=medium

  * New upstream release.
    - Drop backported install-wizard-connect.patch.
  * Add Suggests: python-zbar and update the installation hint to suggest
    apt-get instead of pip (closes: #819517).
  * Bump Standards-Version to 3.9.7 (no changes).
  * Update Vcs-* links.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 04 Apr 2016 03:02:39 +0200

electrum (2.5.4-2) unstable; urgency=medium

  * Backport upstream patch (e9ee851b) for install wizard issue.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 04 Dec 2015 08:20:45 +0200

electrum (2.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 12 Nov 2015 19:47:32 +0200

electrum (2.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 12 Nov 2015 01:59:53 +0200

electrum (2.5.2-2) unstable; urgency=medium

  * Add python-qt4 to Recommends, as most users will want this installed
    for the GUI to work (closes: #803422).

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 30 Oct 2015 09:05:12 +0200

electrum (2.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 30 Oct 2015 07:40:24 +0200

electrum (2.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 23 Oct 2015 21:00:40 +0200

electrum (2.4.4-1) unstable; urgency=low

  * New upstream release.
    - No longer need to repack, docs removed upstream due to being
      outdated / deprecated.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 24 Aug 2015 00:44:34 +0200

electrum (2.4.2+dfsg1-1) unstable; urgency=low

  [ Vasudev Kamath ]
  * Drop myself from uploaders.

  [ Tristan Seligmann ]
  * New upstream release (closes: #792231, #788538).
    - Update debian/watch.
    - Remove 3001_dont_fetch_translations_from_web.patch: obsolete.
    - Remove 2001_add_tailing_semicolon.patch: merged upstream.
    - Remove 2002_dont_use_local_share.patch: obsolete.
    - Remove 1001_use_sslv23_method.patch: merged upstream.
    - Remove 1002_qt_compatibility.patch: merged upstream.
    - Repack upstream tarball to remove prebuilt sphinx docs which contain
      some JavaScript libraries without source.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 20 Aug 2015 23:55:43 +0200
