=== debian/control ===
--- 
+++ 
@@ -1,31 +1,30 @@
 Source: electrum
+Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
+Uploaders: Tristan Seligmann <mithrandi@debian.org>
+Section: utils
 Priority: optional
-Section: utils
-Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
-Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
- Tristan Seligmann <mithrandi@debian.org>
-Build-Depends: cdbs (>= 0.4.106~),
- debhelper,
- dh-buildinfo,
+Build-Depends:
+ debhelper (>= 9),
  devscripts,
+ dh-python,
+ pyqt4-dev-tools,
  python,
- python-ecdsa (>= 0.9~),
- python-slowaes,
+ python-ecdsa,
  python-qt4,
  python-setuptools,
- pyqt4-dev-tools
-Standards-Version: 3.9.6
+ python-slowaes,
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/git/pkg-bitcoin/electrum.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-bitcoin/electrum.git
 Homepage: http://electrum.org/
-Vcs-Git: git://anonscm.debian.org/pkg-bitcoin/electrum.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bitcoin/electrum.git
 X-Python-Version: >= 2.6
 
 Package: python-electrum
+Architecture: all
 Section: python
-Architecture: all
-Depends: ${misc:Depends},
- ${python:Depends},
- ${cdbs:Depends}
+Depends: ${misc:Depends}, ${python:Depends}
+Breaks: electrum (<= 2.3.1~)
+Replaces: electrum
 Description: Easy to use Bitcoin client - Python module
  This package provides a lightweight Bitcoin client which protects
  you from losing your bitcoins in a backup mistake or computer
@@ -37,10 +36,13 @@
 
 Package: electrum
 Architecture: all
-Depends: ${misc:Depends},
- ${cdbs:Depends},
- python-electrum (= ${binary:Version})
-Description: Easy to use bitcoin client
+Depends:
+ python-electrum (= ${binary:Version}),
+ ${misc:Depends},
+ ${python:Depends},
+Recommends: python-qt4
+Suggests: python-btchip, python-trezor, python-zbar
+Description: Easy to use Bitcoin client
  This package provides a lightweight Bitcoin client which protects
  you from losing your bitcoins in a backup mistake or computer
  failure. Also, Electrum does not require waiting time because it does
