=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=electrum

# Ignore graphics and .mo files in addition to the default debian files
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(locale/.*/.*\.mo|data/dark/.*\.png|icons/.*\.png|LICENSE|debian/(changelog|copyright(|_hints|_newhints)|electrum.translations))$

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_installchangelogs::
	dh_installchangelogs -k RELEASE-NOTES

override_dh_auto_build::
	pyrcc4 icons.qrc -o gui/icons_rc.py
	dh_auto_build

override_dh_auto_install::
	dh_auto_install
	mkdir -p debian/electrum/usr/bin debian/electrum/usr/share
	mv debian/python-electrum/usr/bin debian/electrum/usr
	mv debian/python-electrum/usr/share/applications \
	   debian/electrum/usr/share
