## electrum 2.7.9-1+8.0trisquel1

=== debian/changelog ===
electrum (2.7.9-1+8.0trisquel1) flidas; urgency=medium

  * Imported from debian testing

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 09 Apr 2017 04:22:42 +0000
