## electrum 3.2.3

=== debian/changelog ===
electrum (3.2.3-1) unstable; urgency=medium

  * New upstream release.
    - Fix build issues (closes: #910306).
  * Bump Standards-Version to 4.2.1 (no changes).
  * Update debian/copyright.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 22 Oct 2018 07:20:00 +0200

electrum (3.1.3-1) unstable; urgency=medium

  * Update maintainer address (I am effectively the sole maintainer);
    closes: #899486.
  * Move git repository to Salsa.
  * New upstream release.
    - Drop patches (applied upstream).
  * Bump Standards-Version to 4.1.4 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 10 Jun 2018 19:24:45 +0200

electrum (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 12 Mar 2018 21:42:01 +0200

electrum (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 11.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 10 Mar 2018 18:35:06 +0200

electrum (3.0.6-1) unstable; urgency=medium

  * New upstream release.
    - Fixes an issue with parsing some transactions.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 10 Feb 2018 23:25:59 +0200

electrum (3.0.5-1) unstable; urgency=high

  * New upstream release.
    - JSON-RPC interface is now password protected for further security,
      and locked down when using the GUI.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 08 Jan 2018 03:49:04 +0200

electrum (3.0.4-1) unstable; urgency=high

  * New upstream release.
    - Fixes a security issue allowing hostile JavaScript to access the
      JSON-RPC server: https://github.com/spesmilo/electrum/issues/3374
  * Fix debian/copyright for new vendored packages.
  * Bump Standards-Version to 4.1.3 (no changes).
  * Bump debhelper compat level to 10.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 07 Jan 2018 03:43:55 +0200

electrum (3.0.3-1) unstable; urgency=medium

  * New upstream release (closes: #881703).

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 18 Nov 2017 12:49:34 +0200

electrum (2.9.3-1) unstable; urgency=medium

  * New upstream release (closes: #870081, #875828, #878288).
    - Cold storage signing issue fixed (closes: #870081).
    - Drop slowaes dependency, add pycryptodome + pyaes.
  * Add some other missing dependencies.
  * Fixed a typo ("defaut") in the man page.
  * Update copyright file to properly cover "packages".

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 23 Nov 2016 14:32:35 +0200
