=== debian/control ===
--- 
+++ 
@@ -1,30 +1,36 @@
 Source: electrum
-Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
-Uploaders: Tristan Seligmann <mithrandi@debian.org>
+Maintainer: Tristan Seligmann <mithrandi@debian.org>
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  devscripts,
  dh-python,
- pyqt4-dev-tools,
- python,
- python-ecdsa,
- python-qt4,
- python-setuptools,
- python-slowaes,
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/pkg-bitcoin/electrum.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-bitcoin/electrum.git
+ pyqt5-dev-tools,
+ python3,
+ python3-dnspython,
+ python3-ecdsa,
+ python3-jsonrpclib-pelix,
+ python3-pbkdf2,
+ python3-protobuf,
+ python3-pyaes,
+ python3-pycryptodome,
+ python3-pyqt5,
+ python3-qrcode,
+ python3-requests,
+ python3-setuptools,
+ python3-socks,
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/mithrandi/electrum.git
+Vcs-Browser: https://salsa.debian.org/mithrandi/electrum
 Homepage: http://electrum.org/
-X-Python-Version: >= 2.6
 
-Package: python-electrum
+Package: python3-electrum
 Architecture: all
 Section: python
-Depends: ${misc:Depends}, ${python:Depends}
-Breaks: electrum (<= 2.3.1~)
-Replaces: electrum
+Depends: ${misc:Depends}, ${python3:Depends}
+Breaks: electrum (<= 2.3.1~), python-electrum (<= 3.0.2~)
+Replaces: electrum, python-electrum
 Description: Easy to use Bitcoin client - Python module
  This package provides a lightweight Bitcoin client which protects
  you from losing your bitcoins in a backup mistake or computer
@@ -37,11 +43,11 @@
 Package: electrum
 Architecture: all
 Depends:
- python-electrum (= ${binary:Version}),
+ python3-electrum (= ${binary:Version}),
  ${misc:Depends},
- ${python:Depends},
-Recommends: python-qt4
-Suggests: python-btchip, python-trezor, python-zbar
+ ${python3:Depends},
+Recommends: python3-pyqt5
+Suggests: python3-btchip, python3-trezor, python3-zbar
 Description: Easy to use Bitcoin client
  This package provides a lightweight Bitcoin client which protects
  you from losing your bitcoins in a backup mistake or computer
