=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=electrum

# Ignore graphics and .mo files in addition to the default debian files
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(locale/.*/.*\.mo|data/dark/.*\.png|icons/.*\.png|LICENSE|debian/(changelog|copyright(|_hints|_newhints)|electrum.translations))$

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs::
	dh_installchangelogs -k RELEASE-NOTES

override_dh_auto_build::
	pyrcc5 icons.qrc -o electrum/gui/icons_rc.py
	dh_auto_build

override_dh_auto_install::
	mkdir -p debian/python3-electrum/usr/share
	dh_auto_install
	mkdir -p debian/electrum/usr/bin debian/electrum/usr/share
	mv debian/python3-electrum/usr/bin debian/electrum/usr
	mv debian/python3-electrum/usr/share/* \
	   debian/electrum/usr/share
	rm debian/python3-electrum/usr/lib/python3*/dist-packages/electrum/plugins/revealer/*.?tf
