## electrum 3.3.8

=== debian/changelog ===
electrum (3.3.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Fix critical vulnerability allowing certain malicious servers to display
      fishing messages to the user (Closes: #921688)
    - debian/control: Update the build-dependencies
  * debian/rules: Stop calling pyrcc5, this is not needed anymore
  * Do not move files in debian/rules but use debian/*.install files
  * debian/control: Add proper Breaks/Replaces for electrum.png being moved
    between packages (Closes: #912042)
  * debian/control: revealer plugin seems to explicitly use "DejaVu Sans Mono"
    font, recommend fonts-dejavu-core accordingly. Do not delete
    SourceSansPro-Bold.otf font anymore as it's also explicitly used, but not
    part of any public font package
  * debian/control: Bump Standards-Version to 4.4.0 (no further changes)
  * debian/control: Add libsecp256k1-0 to the Recommends, it is used to speed
    up elliptic curve operations (Closes: #913760)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 07 Sep 2019 10:34:31 +0200
