## electrum 3.3.8-0.1+9.0trisquel1

=== debian/changelog ===
electrum (3.3.8-0.1+9.0trisquel1) etiona; urgency=medium

  * Backported from debian testing

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 14 Dec 2019 02:45:13 +0000
