=== debian/control ===
--- 
+++ 
@@ -8,6 +8,10 @@
  dh-python,
  pyqt5-dev-tools,
  python3,
+ python3-aiohttp,
+ python3-aiohttp-socks,
+ python3-aiorpcx,
+ python3-certifi,
  python3-dnspython,
  python3-ecdsa,
  python3-jsonrpclib-pelix,
@@ -17,10 +21,8 @@
  python3-pycryptodome,
  python3-pyqt5,
  python3-qrcode,
- python3-requests,
  python3-setuptools,
- python3-socks,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/mithrandi/electrum.git
 Vcs-Browser: https://salsa.debian.org/mithrandi/electrum
 Homepage: http://electrum.org/
@@ -29,8 +31,9 @@
 Architecture: all
 Section: python
 Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: fonts-dejavu-core, libsecp256k1-0
 Breaks: electrum (<= 2.3.1~), python-electrum (<= 3.0.2~)
-Replaces: electrum, python-electrum
+Replaces: electrum (<= 2.3.1~), python-electrum
 Description: Easy to use Bitcoin client - Python module
  This package provides a lightweight Bitcoin client which protects
  you from losing your bitcoins in a backup mistake or computer
@@ -48,6 +51,8 @@
  ${python3:Depends},
 Recommends: python3-pyqt5
 Suggests: python3-btchip, python3-trezor, python3-zbar
+Breaks: python3-electrum (<< 3.2.3-1~)
+Replaces: python3-electrum (<< 3.2.3-1~)
 Description: Easy to use Bitcoin client
  This package provides a lightweight Bitcoin client which protects
  you from losing your bitcoins in a backup mistake or computer
