=== contrib/requirements/requirements.txt ===
qrcode
protobuf>=3.12
qdarkstyle<2.9
aiorpcx>=0.18,<0.19
aiohttp>=3.3.0,<4.0.0
aiohttp_socks>=0.3
certifi
bitstring
attrs>=19.2.0

# Note that we also need the dnspython[DNSSEC] extra which pulls in cryptography,
# but as that is not pure-python it cannot be listed in this file!
dnspython>=2.0
