=== debian/changelog ===
electrum (4.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 15 Jan 2021 16:03:10 +0200

electrum (4.0.2-2) unstable; urgency=medium

  * Filter out qdarkstyle dependency (Closes: #969225).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 30 Aug 2020 13:03:14 +0200

electrum (4.0.2-1) unstable; urgency=medium

  * Fix dependencies on python3-{attr,cryptography} (Closes: #968563, #968666).
  * Improve message about PyQt5 (Closes: #917032).
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Rules-Requires-Root: no.
  * Use dh-sequence-python3.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 20 Aug 2020 15:57:28 +0200

electrum (4.0.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/gbp.conf: Turn pristine-tar on
  * New upstream version 4.0.2 (Closes: #964635, #964828)
  * debian/control: Adjust the Build-dependencies
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control: Add python3-qdarkstyle to the Recommends (Closes: #913759)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Jul 2020 14:46:59 +0200
