=== debian/control ===
--- 
+++ 
@@ -1,37 +1,45 @@
 Source: electrum
-Maintainer: Tristan Seligmann <mithrandi@debian.org>
+Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
+Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  devscripts,
- dh-python,
+ dh-sequence-python3,
+ libsecp256k1-0,
  pyqt5-dev-tools,
  python3,
- python3-aiohttp,
- python3-aiohttp-socks,
- python3-aiorpcx,
+ python3-aiohttp (>= 3.3.0),
+ python3-aiohttp-socks (>= 0.3),
+ python3-aiorpcx (>= 0.18),
+ python3-attr (>= 19.2.0),
+ python3-bitstring,
  python3-certifi,
+ python3-cryptography,
  python3-dnspython,
- python3-ecdsa,
- python3-jsonrpclib-pelix,
+ python3-ecdsa (>= 0.14),
  python3-pbkdf2,
- python3-protobuf,
+ python3-protobuf (>= 3.12),
  python3-pyaes,
- python3-pycryptodome,
  python3-pyqt5,
  python3-qrcode,
  python3-setuptools,
-Standards-Version: 4.4.0
-Vcs-Git: https://salsa.debian.org/mithrandi/electrum.git
-Vcs-Browser: https://salsa.debian.org/mithrandi/electrum
-Homepage: http://electrum.org/
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/cryptocoin-team/electrum.git
+Vcs-Browser: https://salsa.debian.org/cryptocoin-team/electrum
+Homepage: https://electrum.org/
+Rules-Requires-Root: no
 
 Package: python3-electrum
 Architecture: all
 Section: python
-Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: fonts-dejavu-core, libsecp256k1-0
+Depends:
+ libsecp256k1-0,
+ python3-cryptography (>= 2.1),
+ ${misc:Depends},
+ ${python3:Depends},
+Recommends: fonts-dejavu-core
 Breaks: electrum (<= 2.3.1~), python-electrum (<= 3.0.2~)
 Replaces: electrum (<= 2.3.1~), python-electrum
 Description: Easy to use Bitcoin client - Python module
@@ -49,7 +57,7 @@
  python3-electrum (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
-Recommends: python3-pyqt5
+Recommends: python3-pyqt5, python3-qdarkstyle
 Suggests: python3-btchip, python3-trezor, python3-zbar
 Breaks: python3-electrum (<< 3.2.3-1~)
 Replaces: python3-electrum (<< 3.2.3-1~)
