=== debian/watch ===
version = 3
opts=repacksuffix=+dfsg1,dversionmangle=s/\+dfsg\d*$//,pgpsigurlmangle=s/$/.asc/ \
    https://download.electrum.org/(\d(?:\.\d)*)/Electrum-(\d(?:\.\d)*)\.tar\.gz
