## electrum 4.0.9-1%2B11.0trisquel1

=== debian/changelog ===
electrum (4.0.9-1+11.0trisquel1) aramo; urgency=medium

  * Backported from debian stable

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Jun 2022 03:58:23 +0000
