## electrum 4.0.9-1+10.0trisquel1

=== debian/changelog ===
electrum (4.0.9-1+10.0trisquel1) nabia; urgency=medium

  * Backported from debian testing

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 16 Apr 2021 17:38:07 +0000
